Bug 25494 - pppoe tries to start by default
Summary: pppoe tries to start by default
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: rp-pppoe (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Ngo Than
QA Contact: Aaron Brown
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-01 16:39 UTC by Sean Dilda
Modified: 2007-04-18 16:31 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-01 20:00:05 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Sean Dilda 2001-02-01 16:39:32 UTC
This is on a fresh laptop install using the Jan 31 rawhide.

pppoe tries to start on default, however I don't need it, so it slows down
my bootup process as well as adding a bunch of unneeded spam to logs.

Comment 1 Aaron Brown 2001-02-01 16:44:57 UTC
I have verified this, and was about to put in a bug report myself.


Comment 2 Glen Foster 2001-02-01 19:59:59 UTC
This defect is considered MUST-FIX for Florence Release-Candidate #1

Comment 3 Ngo Than 2001-02-02 13:11:37 UTC
this problem was fixed with rp-pppoe-2.5-5.


Note You need to log in before you can comment on or make changes to this bug.